Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7927 - NFS mounts of CDROM's to HP-UX clients don't work
Summary: NFS mounts of CDROM's to HP-UX clients don't work
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: nfs-utils
Version: 7.0
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-21 16:07 UTC by Andy Hagadorn
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-25 00:58:32 UTC


Attachments (Terms of Use)

Description Andy Hagadorn 1999-12-21 16:07:42 UTC
I am using a RH6.1 Linux box as an NFS server to HP-UX 10.20 clients.

The HP-UX clients can mount ext2 filesystems from the RH box just fine,
but when ISO-9660 (CDROM) filesystems are mounted on the HP-UX clients,
they mount with no errors, but show up as an empty directory.

The ISO-9660 filesystems mount and show up fine on Solaris clients.

I have checked all the HP NFS patches, and none of them address this
problem. I do see similar problems in RH bug reports.

This problem is making it impossible for me to recommend that we
look at RH Linux as a viable solution here. This is a large installation
with over 1000 HP-UX clients, and several hundred Solaris clients.

Comment 1 Cristian Gafton 2000-08-09 02:36:11 UTC
assigned to johnsonm

Comment 2 Stephen John Smoogen 2003-01-25 00:58:32 UTC
Bug 7927 is being closed because I can not duplicate it on with similar systems.
The changes are probably due to the changes in nfs and kernel code between 6.1
and 7.3. Since 6.1 is past end of life, please try to duplicate with a 7.3 and
8.0 machine and see if the problem still occurs in your setup.

If so, please open a new ticket against that Version of Red Hat.


Note You need to log in before you can comment on or make changes to this bug.